The USLEEP Migration

USLEEP (The Unofficial Skyrim Legendary Edition Patch) has recently been released. Until now Yagisan’s Expanded Skyrim has relied on the individual unofficial patches as a required dependency. This however changed when some of my dependencies migrated to USLEEP. USLEEP and the individual patches can not coexist in the same game. This presented a problem.
I needed to migrate from separate to combined. While tedious and to be honest, an unwelcome transition, the migration was a success.
As a result of this, Yagisan’s Expanded Skyrim, now depends on USLEEP as a hard dependency. Given that USLEEP was released right before Fallout 4 it may be some time, if ever, that other mods in your load order will be upgraded to USLEEP. Overall, despite issues involved in the transition to USLEEP,  Yagisan’s Expanded Skyrim will benefit from the fixes it makes to the base game.  If you have mods that have not been upgraded to USLEEP, you’ll need to either upgrade them yourself, or decide if they should still be in your load order.